Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003009TestLinkKeywordspublic2009-12-14 17:272015-04-29 14:08
Reporterlangmaierr 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version2.0 (planned) 
Summary0003009: Problem with Import TC WITH KEYWORDS
Description1.We have Project "jobs/topjobs" with keywords, keywords = "akceptacni, automatizovano,integracni, neautomatizovano, nizka, Pobocky, regresni, smoketest, stredni, vysoká"
2.We have another project "prace" and there are also keywords = "akceptacni, automatizovano,integracni, neautomatizovano, nizka, Pobocky, regresni, smoketest, stredni, vysoká"
3.We exported TC from project "jobs/topjobs with keywords ", there are keywords - "integracni,neautomatizovano,Pobocky,regresni,vysoká" in TC
4.We imported TC to project "prace"
5.Problem, keywords - "integracni,neautomatizovano,Pobocky,regresni" are in project only one, but keyword "vysoká" is in project sixt times

TC = test cases
there is picture from project "prace" in attechment
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFF 3.0.15
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon vysoka.PNG [^] (89,884 bytes) 2009-12-14 17:27

- Relationships

-  Notes
(0023204)
Mr.Bricodage (updater)
2015-04-26 16:42

Tested on 1.9.14 dev with 4 keywords, each keyword is listed only once

- Issue History
Date Modified Username Field Change
2009-12-14 17:27 langmaierr New Issue
2009-12-14 17:27 langmaierr File Added: vysoka.PNG
2009-12-14 17:27 langmaierr Browser => FF 3.0.15
2010-11-06 15:14 fman Summary Problem with Import TC => Problem with Import TC WITH KEYWORDS
2011-06-03 16:01 fman Status new => resolved
2011-06-03 16:01 fman Fixed in Version => 2.0 (planned)
2011-06-03 16:01 fman Resolution open => fixed
2011-06-03 16:01 fman Assigned To => fman
2015-04-26 15:35 Mr.Bricodage Relationship added child of 0007083
2015-04-26 16:42 Mr.Bricodage Note Added: 0023204
2015-04-29 14:08 fman Status resolved => closed
2015-04-29 18:25 Mr.Bricodage Relationship deleted child of 0007083



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker